# NAME

Trf_LoadLibrary - General purpose library loader functionality.

# SYNOPSIS

    #include <transform.h>

    int Trf_LoadLibrary
    (
    	Tcl_Interp *interp,
    	const char *libName,
    	void **handlePtr,
    	char **symbols,
    	int num
    );

# PARAMETERS

Tcl_Interp *interp
  Not Documented.
const char *libName
  Not Documented.
void **handlePtr
  Not Documented.
char **symbols
  Not Documented.
int num
  Not Documented.

# DESCRIPTION

Used by -> TrfLoadZlib, -> TrfLoadLibdes.

# SEE ALSO

Trf_Init , Trf_SafeInit , Trf_IsInitialized , Trf_CreateOptions , Trf_DeleteOptions , Trf_CheckOptions , Trf_SetOption , Trf_SetObjOption , Trf_QueryOptions , Trf_SeekQueryOptions , Trf_WriteProc , Trf_CreateCtrlBlock , Trf_DeleteCtrlBlock , Trf_TransformCharacter , Trf_TransformBuffer , Trf_FlushTransformation , Trf_ClearCtrlBlock , Trf_QueryMaxRead , Trf_Register , Trf_ConverterOptions , Trf_MDStart , Trf_MDUpdate , Trf_MDUpdateBuf , Trf_MDFinal , Trf_MDCheck , Trf_RegisterMessageDigest , Trf_XorBuffer , Trf_ShiftRegister , Trf_FlipRegisterShort , Trf_FlipRegisterLong , Trf_InitStubs